/*
Theme Name: twentysixteen_child
Description: ZBBS
Author: Olaf Krebs
Author URI: http://www.artesphera.de
Template: twentysixteen
Version: 1.0
Tags:
*/

	
.site-info {
	display:none;
}
body {
	padding-bottom:20px;
	font-family:Raleway;
font-weight:100;
}

body.admin-bar:not(.custom-background-image)::before {
    top: 0px;
	
}
#masthead {

	padding-left:0;
	padding-right:0;

}

.site {
	background:url(../../uploads/abc.png) top no-repeat;
background-size:cover;
}
.site{
	
	margin:0;
	padding:0;
	padding-top:0px;
}

.site-header {

padding-top: 0 !important;
padding-bottom: 0 !important;
background:url(../../uploads/header4.png) top no-repeat;
background-size:cover;

}
.site-header-main {
	float:right;
	padding:0;
	margin-top:0px;
		width:100%;
		
}
#site-navigation{
	margin-top:-20px;
float:right;
margin-right:-50px;
}
.header-image {
	
	height:608px;
	z-index:9999;
	
}

.site-branding {

z-index:9999;
width:100%;
	float:left;
margin:0;
padding:5px;

height:auto;
	margin-top:-8px !important;
margin-left:-20px;
}
.site-branding img{

	float:left;
	width:35px;
	opacity:1;
}
p.site-description {
padding-top:5px;
	float:left;
	margin:0;
	
	margin-left:10px;
	
/*display:inline;*/
display:none;
	font-size:12px;

}
.site-title {
	
	
	text-align:center;
	padding-top:20px;
	margin:auto;

	}
.title_will {
		text-shadow: 1px 1px 20px rgba(0, 0, 0, 1);
	color:#fff;
	font-size:30px;

	padding:0;
	margin:auto;
	margin-top:-15px;
	width:250px;
}
.title_zbbs {
font-family:raleway;
font-weight:100;
	text-shadow: 2px 2px 20px rgba(0, 0, 0, 1);
	color:#fff;
	/*text-shadow:     0 1px 0 hsl(174,5%,80%),
	                 0 2px 0 hsl(174,5%,75%),
	                 0 3px 0 hsl(174,5%,70%),
	                 0 4px 0 hsl(174,5%,66%),
	                 0 5px 0 hsl(174,5%,64%),
	                 0 6px 0 hsl(174,5%,62%),
	                 0 7px 0 hsl(174,5%,61%),
	                 0 8px 0 hsl(174,5%,60%),
	
	                 0 0 5px rgba(0,0,0,.05),
	                0 1px 3px rgba(0,0,0,.2),
	                0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.2),
	              0 10px 10px rgba(0,0,0,.2),
	              0 20px 20px rgba(0,0,0,.3);*/
	padding:0;
	margin:auto;
	font-size:100px;
	width:300px;
padding-top:80px;
}
#landing_menu {


	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
padding-top:50px;
	width:100%;
	height:1150px;
align-items: center;
justify-content: center;
flex-direction:column;
z-index:9;
}

.site-header {
	margin-bottom:1200px;
	height:250px;
}


.button1 , .button2, .button3, .button4,.button5,.button6{
width:200px;
height:200px;
padding-top:30px;
margin-bottom:10px; 
text-align:center;
font-size:1.7em;
color:#0b4a65;

	background-size:cover;
	background-repeat:no-repeat;
	display:block;
}
.button1{
	background:url(../../uploads/b_button1bw.png);
	
}
.button5{
	background:url(../../uploads/b_button2bw.png);
	
}
.button3{
	background:url(../../uploads/b_button3bw.png);
	
}
.button4{
	background:url(../../uploads/b_button4bw.png);

}
.button2{
	background:url(../../uploads/b_button5bw.png);

}
.button6{
	background:url(../../uploads/b_button6bw.png);

}


.menu-toggle {
	display:none;
	margin-top:50px;
	float:left;
}
#menu-hauptmenu {
	
	float:left;
	
	z-index:9999;
}
.lang_sel_sel {
	
background: rgba(33,117,155,1);
background: -moz-linear-gradient(top, rgba(33,117,155,1) 0%, rgba(255,255,255,0.52) 100%) !important;
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(33,117,155,1)), color-stop(100%, rgba(255,255,255,0.52))) !important;
background: -webkit-linear-gradient(top, rgba(33,117,155,1) 0%, rgba(255,255,255,0.52) 100%) !important;
background: -o-linear-gradient(top, rgba(33,117,155,1) 0%, rgba(255,255,255,0.52) 100%) !important;
background: -ms-linear-gradient(top, rgba(33,117,155,1) 0%, rgba(255,255,255,0.52) 100%) !important;
background: linear-gradient(to bottom, rgba(33,117,155,1) 0%, rgba(255,255,255,0.52) 100%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21759b', endColorstr='#ffffff', GradientType=0 ) !important;
width:200px;
margin:auto;
margin-top:-70px;
	color:white !important;
	border:1px solid grey !important;
	font-weight:bold !important;
	font-size:100% !important;
}


div#lang_sel_click.lang_sel_click > ul > li > a.lang_sel_sel, div#lang_sel_click.lang_sel_click > ul > li > ul > li a {
	padding:5px;
	font-size:100%;
}

.lang_wahl {
	
	display: -webkit-flex;
  display: flex;
  align-items: center;
justify-content: center;
	z-index:0;
	text-align:center;
margin-top:-550px;
	
}
#lang_sel_footer {
	display:none;
		background:white !important;
		color:#21759b !important;
		border:none !important;
}
div.menu-hauptmenu-container > ul#menu-hauptmenu-1.primary-menu {
	display:none;
}
.address {
	padding-top:1060px;
	text-align:center;
	font-size:15px;
	margin:30px;
	margin-bottom:30px;
}
.address a.tel {
	pointer-events:none; 
}
.address a {
	
	color:white;
}
.address a:hover {
	color:#007acc;
}
 footer#colophon.site-footer {
	margin-top:40px;
}
#header_bottom {
	position:absolute;
	width:70px;
	top:20px;
	left:20px;
}
#header_bottom img {
	
	width:100%;
}
.datenschutz {
	width:150px;
	height:50px;
	
	margin:auto;
}

.datenschutz a{
background:white;
padding:3px;
	clear:both;
	margin-top:20px !important;
	text-align:center;
	margin:auto !important;
	width:80px;
}
.datenschutz a:hover{
background:lightblue;
}

#header_bottom2 {

	clear:both;
	margin-top:20px !important;
	text-align:center;
	margin:auto !important;
	width:80px;
}
#header_bottom2 img {
	width:100%;
}
/**
 * 14.1 - >= 610px
 */

@media screen and (min-width: 32.375em) {
	.address {
	padding-top:0px;
	text-align:center;
	font-size:15px;
	margin-top:20px;
	
}
.home,.page {
	padding:0;margin:0;
}
		#page{
	
	margin:0;
	padding:0;
	padding-top:0px;
}
	.site-header {
	margin-bottom:250px;
	height:302px;
}
	.site-header {
	
background-size:cover;
}
	div#lang_sel>ul>li>a.lang_sel_sel {
	border:0;
	
	font-size:120%;
	padding:0;
	margin-bottom:10px;
}
.site-branding {
margin-top:32px !important;
}
.site-branding img{


}
p.site-description {
	font-size:80%;
	float:left;


}
.site-title {
	
	clear:both;
	text-align:center;
	padding-top:90px;
	margin-left:20px;
}
.title_will {
	font-size:30px;
	padding:0;
	margin:auto;
	margin-top:-20px;
width:250px;
}
.title_zbbs {
	padding:0;
	
	font-size:99px;
	

}
#landing_menu {

	display: -webkit-flex;
  display: flex;
height:auto;
	
	padding:0;
padding-top:2px;
align-items: center;
justify-content: center;
flex-direction:row;
}
#landing_menu a {
	padding-top:35px;
	font-family:open sans !important;
font-weight:300;
}
.button1{
	background:url(../../uploads/blur_button1bw.png) no-repeat;
	background-size:contain;
}
.button5{
	background:url(../../uploads/blur_button2bw.png) no-repeat;
	background-size:contain;
}
.button3{
	background:url(../../uploads/blur_button3bw.png) no-repeat;
	
}
.button4{
	background:url(../../uploads/blur_button4bw.png) no-repeat;

}
.button2{
	background:url(../../uploads/blur_button5bw.png) no-repeat;

}
.button6{
	background:url(../../uploads/blur_button6bw.png) no-repeat;

}
.button1, .button2, .button3, .button4,.button5,.button6 {

	padding-top:25px;
	text-align:center;
	margin:0 3px;
		background-size:contain;
	width:118px;
	height:118px;
font-size:0.7em;

 vertical-align:center;
font-weight:bold;
background-repeat:no-repeat;
}
.button1:hover{
	
background:url(../../uploads/button1bw.png) no-repeat;
		color:white;
	text-align:center;
	
		background-size:contain;
}
.button2:hover{
	background:url(../../uploads/button5bw.png) no-repeat;
	color:white;
		background-size:contain;
	}
.button3:hover{
	background:url(../../uploads/button3bw.png) no-repeat;
		color:white;
	text-align:center;
	
		background-size:contain;
}
.button4:hover{
	background:url(../../uploads/button4bw.png) no-repeat;
	color:white;
		background-size:contain;
	}

.button5:hover{
	background:url(../../uploads/button2bw.png) no-repeat;
		color:white;
	text-align:center;
	
		background-size:contain;
}
.button6:hover{
	background:url(../../uploads/button6bw.png) no-repeat;
	color:white;
	text-align:center;
	
		background-size:contain;
	}
.lang_wahl {
	
	display: -webkit-flex;
  display: flex;
  align-items: center;
justify-content: center;
	z-index:0;
	text-align:center;
margin-top:-400px;
	
}
.lang_sel_sel {
	margin:auto;padding:0;margin-top:-75px;
}
div#lang_sel>ul>li>ul>li a{
	margin:0;
	font-size:110%;
	padding:2px;
	border:1px solid white;
}
div#lang_sel>ul>li>a.lang_sel_sel {
	border:0;
	
	font-size:120%;
	padding:2px 7px;
	margin-bottom:10px;
}
.main-navigation {
	padding-top:30px;
}
 footer#colophon.site-footer {
	margin-top:40px;
}
}
/**
 * 14.2 - >= 710px
 */
@media screen and (min-width: 44.375em) {
	.site-header {
	height:314px;
	margin-bottom:400px;

}
#landing_menu {
	
	height:auto;
	font-size:1.3em;
	padding:2px;
	margin:0;
}
.site-branding {
margin-top:28px !important;
}

}
/**
 * 14.2 - >= 783px
 */

@media screen and (min-width: 48.9375em) {

	.site-header {
	height:354px;
	margin-bottom:400px;
max-height:438px;
}
.site-header {
	
background-size:cover;
max-width:874px;
}

.site-branding {
	

}
.site-branding img {
	

}
.site-title {
	clear:both;
	text-align:center;
	padding-top:120px;
	margin-left:20px;
}

#landing_menu {

	

	width:100%;
padding-top:10px;

}
#landing_menu a {
	padding-top:35px;
}
.button1, .button2, .button3, .button4,.button5,.button6 {

	padding-top:25px;
	text-align:center;
	margin:0 10px;
		background-size:contain;
	width:118px;
	height:118px;
font-size:0.7em;

 vertical-align:center;
font-weight:bold;
background-repeat:no-repeat;
}
.lang_wahl {
	
	display: -webkit-flex;
  display: flex;
  align-items: center;
justify-content: center;
	z-index:0;
	text-align:center;
margin-top:-400px;
	
}
div#lang_sel>ul>li>a.lang_sel_sel {
	border:0;
	margin-top:0px;
	font-size:110%;
	padding:3px 5px;
	margin-bottom:10px;
}

.address {
	padding-top:0px;
	text-align:center;
	font-size:15px;
	margin-top:20px;
}
 footer#colophon.site-footer {
	margin-top:20px;
}
}


/**
 * 14.3 - >= 910px
 */

@media screen and (min-width: 56.875em) {

.site {
	background:red url(../../uploads/abc.png) bottom right no-repeat;
background-size:contain;
}
	.site-header {
	height:338px;
	
	margin-bottom:400px;
}
header {
	margin-left:auto !important;
	margin-right:auto !important;
}
.site-branding img {
	
}

#landing_menu {

	

	width:100%;


}

.button1, .button2, .button3, .button4,.button5,.button6 {

margin-top:-37px;
}



#site-navigation {
	display:none;
	margin-right:0;
}
#site-navigation a{
	padding:0 5px ;
	margin-top:-10px;
	margin-right:0;
}
.lang_wahl {
	display: -webkit-flex;
  display: flex;
  align-items: center;
justify-content: center;
	z-index:0;
	text-align:center;
margin-top:-410px;
	
}

div#lang_sel>ul>li>a.lang_sel_sel {
	border:0;
	margin-top:0px;
	font-size:110%;
	padding:3px 5px;
	margin-bottom:10px;
}
	.address {
	padding-top:0px;
	text-align:center;
	font-size:15px;
	margin-top:20px;
}

 footer#colophon.site-footer {
	display:none;
}
}

/**
 * 14.4 - >= 985px
 */

@media screen and (min-width: 61.5625em) {

.site-branding {

	padding-top:0px;
}
.site-branding img{

	}
	.site-description {
		
	}
#landing_menu {
	padding-top:8px;
}

}


/**
 * 14.5 - >= 1200px
 */

@media screen and (min-width: 75em) {
		
}


